
Application: gvSIG desktop - gvSIG bugs #4666
error al correr enlace espacial
09/14/2017 10:00 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.4.0-2837 (rev. org.gvsig.desktop-2.0.204)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2836 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

El comportamiento al ejecutar el enlace espacial entre dos capas es el mismo que se registraba en #4648 para la acción
correspondiente.
en el b2836 el issue citado fue corregido, pero el enlace espacial persiste en su mal funcionamiento.

Associated revisions
Revision 1000 - 09/16/2017 07:00 PM - Francisco Díaz Carsí

refs #4666 Geoproceso de índice espacial: Arreglada la llamada al gestor de geometrías para la obtención de la factoría de índice espacial.

Revision 1001 - 09/16/2017 07:22 PM - Francisco Díaz Carsí

refs #4666 Geoproceso de dispersar puntos: Arreglada la llamada al gestor de geometrías para la obtención de la factoría de índice espacial.

History
#1 - 09/15/2017 12:13 AM - Álvaro Anguix
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#2 - 09/16/2017 07:03 PM - Francisco Díaz Carsí
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2837 (rev. org.gvsig.desktop-2.0.204)
- Assignee set to Francisco Díaz Carsí
- Status changed from New to Fixed

#3 - 09/16/2017 07:24 PM - Francisco Díaz Carsí

Veo que al geoproceso de dispersar puntos le pasaba lo mismo (hacía la misma llamada para obtener la factoría del índice espacial) y también
acababa devolviendo una capa vacía. En un "pasaba por ahí" lo he arreglado también.

#4 - 09/23/2017 12:46 PM - Antonio Falciano
- Status changed from Fixed to Closed

05/17/2024 1/1


